Assignee: Michele Artini % Done: 100%
Target version: ISTI Open Portal Tasks

Description

The enrichment of the tools for metrics is suggesting me the need to revise the per item page. | propose the following:

* move the box with the links to "share" the paper by email or social networks in the topmost part of the right column and add a
title like "Share"
¢ Reconsider the bibtex entry and replace it with a "cite", e.g. see request #12065
o move it right below the Share box;
¢ what about moving the boxes with plumx, altmetric, etc. in a section of the main page right after metadata ... the title of the
section might be "Metrics" and the boxes might be placed in four columns
e what about giving a name to the section with the manifestations? The title might be "Download"

Related issues:

Related to ISTI Open Access - Feature #12065: Add a "Cite as" facility on the... New Jun 29, 2018
Related to ISTI Open Access - Feature #12067: Repository ltem: make keywords ... New Jun 29, 2018
History

#1 - Oct 14, 2022 10:50 AM - Leonardo Candela
- Related to Feature #12065: Add a "Cite as" facility on the single item added

#2 - Oct 14, 2022 10:51 AM - Leonardo Candela
- Related to Feature #12067: Repository Item: make keywords actionable added

#3 - Oct 14, 2022 12:01 PM - Michele Artini
- Status changed from New to In Progress

- % Done changed from 0 to 80

e move the box with the links to "share" the paper by email or social networks in the topmost part of the right column and add a title like
"Share"
Done.
¢ Reconsider the bibtex entry and replace it with a "cite", e.g. see request #12065
o move it right below the Share box;
Partially done.
¢ what about moving the boxes with plumx, altmetric, etc. in a section of the main page right after metadata ... the title of the section might be
"Metrics" and the boxes might be placed in four columns
Done (but for rendering problem | preferred to adopt a single column).

e what about giving a name to the section with the manifestations? The title might be "Download"

Done.

| have also added the title "CNR authors and affiliations".
https://redmine.dev.d4science.org/issues/12065
https://redmine.dev.d4science.org/issues/12065

#4 - Oct 14, 2022 02:47 PM - Leonardo Candela

Super efficient!

Is it possible to make the boxes on the left column to be minimised as default and open/expand them on request? Right now the user has to scroll the
whole page to see that he/she can download, e.g. see https:/openportal.isti.cnr.it/doc?id=people :b3f3eab9220a5950a726edd3673ae764

The left columns should be a sort of menu with:

Share

Cite as

CNR Authors ...
Download

Links to datasets
Projects

e o o o o o

#5 - Oct 14, 2022 03:21 PM - Anonymous

Done.

#6 - Oct 14, 2022 05:51 PM - Leonardo Candela
- Status changed from In Progress to Completed

- % Done changed from 80 to 100

| like a lot the new pages. Going to close this ticket ... we have dedicated tickets for the missing parts.
